--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-currencies-multi/localization/
	Author: Canettieri
	Special Thanks to Eliote, pas06.
--]]

local _, L = ...;
--- Apexis Crystal (default)
L["ApexisLabel"] = "Crystals: "
L["ApexisTitle"] = "Apexis Crystal"
L["ApexisDescription"] = "The enduring legacy of a lost civilization,\rApexis crystals contain untold reserves\rof magical power."
--- Brewfest Prize Token (default)
L["BrewLabel"] = "Tokens: "
L["BrewTitle"] = "Brewfest Prize Token"
L["BrewDescription"] = "Used to purchase Brewfest items\rin Ironforge or Orgrimmar."
L["NoToken"] = "Go to the event and take some tokens!"
--- Darkmoon Prize Ticket (default)
L["DarkmoonLabel"] = "Tickets: "
L["DarkmoonTitle"] = "Darkmoon Prize Ticket"
L["DarkmoonDescription"] = "Awarded for winning games or doing\rfavors at the Darkmoon Faire."
L["NoTickets"] = "Go to the event and take some tickets!"
--- Dingy Iron Coins (default)
L["IronCoinsLabel"] = "Coins: "
L["IronCoinsTitle"] = "Dingy Iron Coins"
L["IronCoinsDescription"] = "Perhaps they're more valuable than\rthey appear on the surface."
L["NoMaxCoin"] = "Rogue only, available in Warlords of Draenor."
--- Garrison Resources (default)
L["ResourcesLabel"] = "Resources: "
L["ResourcesTitle"] = "Garrison Resources"
L["ResourcesDescription"] = "Earn resources to build-up and\rexpand your garrison."
L["NoMaxRes"] = "Available through Garrison in\rWarlords of Draenor."
--- Gold (default)
L["GoldTitle"] = "Gold"
L["GoldPlayerTip"] = "|cFFB4EEB4Hint:|r |cFFFFFFFFLeft-click opens ${player}|cFFFFFFFF's currency window.|r"
L["HigherOnly"] = "Display Higher Value Only"
--- Honor (default)
L["HonorLabel"] = "Honor: "
L["HonorTitle"] = "Honor Points"
L["HonorDescription"] = "Used to purchase PvP armor\rand weapons."
L["NoHonor"] = "Kill an enemy in open world\rto take honor."
--- Seal of Inevitable Fate (default)
L["InevitableLabel"] = "Inevitable: "
L["InevitableTitle"] = "Seal of Inevitable Fate"
L["InevitableDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Hellfire Citadel or\rMythic Dungeons."
--- Oil (default)
L["OilLabel"] = "Oil: "
L["OilTitle"] = "Oil"
L["OilDescription"] = "Found primarily in Tanaan Jungle,\rOil is used to fuel naval missions."
L["NoMaxOil"] = "Available through Shipyard in\rWarlords of Draenor."
--- Pet Charm (default)
L["PetLabel"] = "Charm: "
L["PetTitle"] = "Pet Charm"
L["PetDescription"] = "Redeemable at your garrison battle pet master."
L["NoMaxPet"] = "Available through Pet Battles in Warlords of Draenor."
--- Primal Spirit (default)
L["SpiritLabel"] = "Primal: "
L["SpiritTitle"] = "Primal Spirit"
L["SpiritDescription"] = "Can be used to craft items or traded\rto a special vendor in your garrison."
--- Seal of Tempered Fate (default)
L["TemperedLabel"] = "Tempered: "
L["TemperedTitle"] = "Seal of Tempered Fate"
L["TemperedDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Highmaul or\rBlackrock Foundry raids."
--- Timewarped Badge (default)
L["TimewarpedLabel"] = "Badges: "
L["TimewarpedTitle"] = "Timewarped Badge"
L["TimewarpedDescription"] = "Earned in Timewalking dungeons. Spend\rat vendors in Shattrath or Dalaran."
L["NoBadge"] = "Enter in a dungeon queue when\rTimewalking event is occurring."
--- Shared (default)
L["tooltipCountLabel"] = "Total: "
L["tooltipCountMaxLabel"] = "Total Maximum: "
L["full"] = "Full!"
L["DraenorOnly"] = "Available in Warlords of Draenor."
L["session"] = "Session balance: "
L["showbb"] = "Display Session Balance in Bar"

-- Brazilian Portuguese
if GetLocale() == "ptBR" then
--- Apexis Crystal
L["ApexisLabel"] = "Cristais: "
L["ApexisTitle"] = "Cristais Apexis"
L["ApexisDescription"] = "Os cristais Apexis, o legado duradouro de\ruma civilização perdida, contêm reservas\rincalculáveis de poder mágico."
--- Brewfest Prize Token
L["BrewLabel"] = "Fichas: "
L["BrewTitle"] = "Ficha-prêmio da CervaFest"
L["BrewDescription"] = "Usada para comprar itens da CervaFest\rem Altaforja ou Orgrimmar."
L["NoToken"] = "Vá ao evento e consiga algumas fichas!"
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Cupons: "
L["DarkmoonTitle"] = "Cupom Premiado de Negraluna"
L["DarkmoonDescription"] = "Concedidos a quem ganhar jogos ou\rrealizar favores na Feira de Negraluna."
L["NoTickets"] = "Vá ao evento e consiga alguns cupons!"
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Moedinhas: "
L["IronCoinsTitle"] = "Moedinhas de Ferro"
L["IronCoinsDescription"] = "Perhaps they're more valuable than\rthey appear on the surface." --Sem tradução
L["NoMaxCoin"] = "Apenas Ladino, disponível em Warlords of Draenor."
--- Garrison Resources
L["ResourcesLabel"] = "Recursos: "
L["ResourcesTitle"] = "Recursos da Guarnição"
L["ResourcesDescription"] = "Ganhe recursos para expandir ou\rconstruir sua Guarnição."
L["NoMaxRes"] = "Disponível através da Guarnição\rem Warlords of Draenor."
--- Gold
L["GoldTitle"] = "Ouro"
L["GoldPlayerTip"] = "|cFFB4EEB4Dica:|r |cFFFFFFFFClique para abrir a janela de\rmoedas de ${player}|cFFFFFFFF.|r"
L["GoldTotal"] = "Total:"
L["HigherOnly"] = "Exibir Apenas Maior Valor"
--- Honor
L["HonorLabel"] = "Honra: "
L["HonorTitle"] = "Pontos de Honra"
L["HonorDescription"] = "Usado para adquirir armas e\rarmaduras de JxJ."
L["NoHonor"] = "Mate um inimigo em mundo\raberto para conseguir honra."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Inevitável: "
L["InevitableTitle"] = "Selo do Destino Inevitável"
L["InevitableDescription"] = "Manipula o destino para aumentar a chance\rde encontrar tesouro extra na Cidadela Fogo\rdo Inferno ou Masmorras Míticas."
--- Oil
L["OilLabel"] = "Óleo: "
L["OilTitle"] = "Latas de Óleo"
L["OilDescription"] = "Encontrado principalmente na Selva de Tanaan,\ro Óleo é usado em missões navais."
L["NoMaxOil"] = "Disponível através do Estaleiro em Warlords of Draenor."
--- Pet Charm
L["PetLabel"] = "Patuás: "
L["PetTitle"] = "Patuá de Mascote"
L["PetDescription"] = "Pode ser trocado pelo mestre de\rmascotes na sua guarnição."
L["NoMaxPet"] = "Disponível através de batalhas de\rmascote em Warlords of Draenor."
--- Primal Spirit
L["SpiritLabel"] = "Primevo: "
L["SpiritTitle"] = "Espírito Primevo"
L["SpiritDescription"] = "Pode ser usado para criar itens ou vendido a\rum comerciante especial da sua guarnição."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Temperado: "
L["TemperedTitle"] = "Selo do Destino Temperado"
L["TemperedDescription"] = "Distorce o destino para conceder uma\roportunidade de conseguir tesouros adicionais\rnos raides do Malho Imponente ou da Fundição\rda Rocha Negra."
--- Timewarped Badge
L["TimewarpedLabel"] = "Distintivo: "
L["TimewarpedTitle"] = "Distintivo Transtemporal"
L["TimewarpedDescription"] = "Obtidos em masmorras de Caminhada Temporal.\rGaste em comerciantes de Shattrath ou Dalaran."
L["NoBadge"] = "Entre em uma fila de masmorras quando o evento\rde Caminhada Temporal estiver ocorrendo."
--- Shared
L["tooltipCountLabel"] = "Total: "
L["tooltipCountMaxLabel"] = "Máximo total: "
L["full"] = "Lotado!"
L["DraenorOnly"] = "Disponível em Warlords of Draenor."
L["session"] = "Saldo da sessão: "
L["showbb"] = "Exibir Saldo da Sessão na Barra"
end

-- German (Translated by pas06)
if GetLocale() == "deDE" then
--- Apexis Crystal
L["ApexisLabel"] = "Kristalle: "
L["ApexisTitle"] = "Apexiskristall"
L["ApexisDescription"] = "Apexiskristalle, das fortdauernde Vermächtnis einer\rverlorenen Zivilisation, enthalten ungeahnte magische Kraft."
--- Brewfest Prize Token
L["BrewLabel"] = "Tokens: "
L["BrewTitle"] = "Brewfest Prize Token"
L["BrewDescription"] = "Used to purchase Brewfest items\rin Ironforge or Orgrimmar."
L["NoToken"] = "Go to the event and take some tokens!" -- No translation
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Gewinnlose: "
L["DarkmoonTitle"] = "Gewinnlos des Dunkelmond-Jahrmarkts"
L["DarkmoonDescription"] = "Werden auf dem Dunkelmond-Jahrmarkt für das\rGewinnen von Spielen oder erwiesene Gefallen gewährt."
L["NoTickets"] = "Geh zum Ereignis und hol dir ein paar Gewinnlose!"
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Münzen: "
L["IronCoinsTitle"] = "Schäbige Eisenmünzen"
L["IronCoinsDescription"] = "Vielleicht sind sie wertvoller, als sie auf\rden ersten Blick erscheinen."
L["NoMaxCoin"] = "Nur für Schurken, verfügbar in Warlords of Draenor."
--- Garrison Resources
L["ResourcesLabel"] = "Ressourcen: "
L["ResourcesTitle"] = "Garnisonsressourcen"
L["ResourcesDescription"] = "Verdient Ressourcen, um Eure Garnison\raufzubauen und zu erweitern."
L["NoMaxRes"] = "Available through Garrison in Warlords of Draenor." -- No translation
--- Gold
L["GoldTitle"] = "Gold"
L["GoldPlayerTip"] = "|cFFB4EEB4Hinweis:|r |cFFFFFFFFLinksklick öffnet das\rAbzeichenfenster von ${player}|cFFFFFFFF.|r"
L["HigherOnly"] = "Display Higher Value Only" -- No translation
--- Honor
L["HonorLabel"] = "Ehre: "
L["HonorTitle"] = "Ehrenpunkte"
L["HonorDescription"] = "Können für den Erwerb von PvP-Waffen\rund -Rüstungen verwendet werden."
L["NoHonor"] = "Töte einen Feind in der offenen Welt um\rEhre zu erlangen."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Unausweichliche: "
L["InevitableTitle"] = "Siegel des unausweichlichen Schicksals"
L["InevitableDescription"] = "Wendungen des Schicksals gewähren eine Chance,\rzusätzliche Beute in der Höllenfeuerzitadelle oder\rmythischen Dungeons zu machen."
--- Oil
L["OilLabel"] = "Öl: "
L["OilTitle"] = "Öl"
L["OilDescription"] = "Öl ist primär im Tanaandschungel zu finden\rund wird als Treibstoff bei Marinemissionen verwendet."
L["NoMaxOil"] = "Available through Shipyard in Warlords of Draenor." -- No translation
--- Pet Charm
L["PetLabel"] = "Glücksbringer: "
L["PetTitle"] = "Haustierglücksbringer"
L["PetDescription"] = "Kann beim Kampfhaustiermeister Eurer\rGarnison eingelöst werden." --Testar
L["NoMaxPet"] = "Available through Pet Battles in Warlords of Draenor." -- No translation
--- Primal Spirit
L["SpiritLabel"] = "Urgeist: "
L["SpiritTitle"] = "Urgeist"
L["SpiritDescription"] = "Kann verwendet werden, um Gegenstände herzustellen,\roder bei einem speziellen Händler in Eurer Garnison\reingetauscht werden."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Geschmiedete: "
L["TemperedTitle"] = "Siegel des geschmiedeten Schicksals"
L["TemperedDescription"] = "Verändert Euer Schicksal und gibt Euch die Möglichkeit,\rbeim Schlachtzug in der Schwarzfelsgießerei oder in\rHochfels zusätzliche Schätze zu erhalten."
--- Timewarped Badge
L["TimewarpedLabel"] = "Abzeichen: "
L["TimewarpedTitle"] = "Zeitverzerrtes Abzeichen"
L["TimewarpedDescription"] = "Werden in Zeitwanderungsdungeons verdient. Können\rbei Händler in Dalaran oder Shattrath\eausgegeben werden."
L["NoBadge"] = "Enter in a dungeon queue when\rTimewalking event is occurring." -- No translation
--- Shared
L["tooltipCountLabel"] = "Gesamt: "
L["tooltipCountMaxLabel"] = "Max. Anzahl: "
L["full"] = "Voll!"
L["DraenorOnly"] = "Verfügbar in Warlords of Draenor."
L["session"] = "Session balance: " -- No translation
L["showbb"] = "Display Session Balance in Bar" -- No translation
end
